E-MailRelay

Classes | Namespaces
gstoredmessage.h File Reference
`#include "gdef.h"`
`#include "gmessagestore.h"`
`#include "gstrings.h"`
`#include "gpath.h"`
`#include <iostream>`
`#include <fstream>`

Go to the source code of this file.

## Classes
class | GSmtp::StoredMessage
| An abstract interface for messages which have come from the store. More...
class | GSmtp::StoredMessageStub
| A StoredMessage class that does nothing and can be used as a placeholder. More...

## Namespaces
namespace | GSmtp
| SMTP and message-store classes.